---
title: "Interface: DockerCommand"
description: Docker extension API reference
keywords: Docker, extensions, sdk, API, reference
aliases:
 - /desktop/extensions-sdk/dev/api/reference/interfaces/DockerCommand/
 - /extensions/extensions-sdk/dev/api/reference/interfaces/DockerCommand/
---

**`Since`**

0.2.0

## Properties

### exec

• **exec**: [`Exec`](Exec.md)
